@charset "utf-8";
/* CSS Document */

body {
  margin: 0;
  background-color: #0f203c;
  font-family: "Trebuchet MS", Tahoma;
  font-size: 9pt;
}
h1 {
  font-size: 13pt;
}
img {
  border: 0;
}
a,
a:hover,
a:active {
  color: inherit;
  text-decoration: none;
  border: none;
}

.info-box {
  height: 85px;
  width: auto;
  background: url(images/09info-2.gif) no-repeat;
}
h2 {
  font-family: "Arvo", serif;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  line-height: 0;
  padding: 0 10px;
  font-weight: 300;
}
h3 {
  font-family: "Arvo", serif;
  font-size: 20px;
  text-transform: uppercase;
  padding: 0 10px;
  font-weight: 300;
}

.side {
  padding: 3px 10px;
  background: url(images/red-menu.gif);
  font-family: "Arvo", serif;
  font-size: 13px;
  color: #fff;
}
.side:hover {
  background: url(images/red-menu-dark.gif);
  color: #fff;
}
.side a {
  color: #fff;
  text-decoration: none;
}
.side a:hover {
  color: #fff;
}

.middlediv {
  background-image: url(images/bkgrd.gif);
  text-align: center;
}
.topbanner {
  background-image: url(images/repeatheader.gif);
  height: 199px;
  text-align: center;
}
.main {
  width: 982px;
  background-color: #fffaef;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
.buttons {
  width: 100px;
  height: 30px;
  float: right;
}
.bottomofpage {
  color: #ffffff;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.bottomofpage a {
  color: #ffffff;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.nav {
  background-image: url(images/navbkgrd.gif);
  background-repeat: repeat-y;
}
.schedule {
  background-image: url(images/schedulebkgrd.gif);
  background-repeat: repeat-y;
}

.tanbkgrd {
  background: #f8dda5;
}
.maintxtdiv {
  margin-right: 5pt;
  font-style: normal;
  min-height: 450px;
}
a {
  color: #26517e;
}
a:hover {
  color: #9f1f19;
}
.smtxt {
  font-size: 8pt;
}
.boldred {
  color: #520404;
  font-size: 11pt;
  font-weight: bold;
}

.mb-auto {
  margin-bottom: auto;
}

.photogallery img {
  object-fit: cover;
}

.anylinkcss {
  position: absolute;
  visibility: hidden;
  border-bottom-width: 0;
  line-height: 18px;
  z-index: 100;
  background-color: #986532;
  width: 100px;
}

.anylinkcss a {
  width: 100%;
  display: block;
  text-indent: 3px;
  border-bottom: 1px solid #9f1f19;
  padding: 1px 0;
  text-decoration: none;
  font-weight: bold;
  text-indent: 5px;
  color: #ffffff;
}

.anylinkcss a:hover {
  /*hover background color*/
  background-color: #0f203c;
  color: white;
}
